body {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: rgba(0, 0, 0, 0.8);
  font-size: 14px;
  line-height: 22px;
  font-weight: 300; }

/* loader - This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader {
  display: none; }

.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0; }

.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
/*   background: url(../images/i/preloader.gif) center no-repeat #fff; } */
  background: url(../images/i/logo-preloader.png) center no-repeat #fff; }
/*Home > featured image slider >*/
#featured {
  margin-left: auto;
  margin-right: auto;
  color: white; }
  #featured a {
    color: white; }
  #featured a:hover {
    color: white; }
  #featured img {
    vertical-align: bottom;
    /* remove the bottom gap */
    width: 100%; }
  #featured .ftcontainer {
    position: relative; }
    #featured .ftcontainer img {
      vertical-align: bottom;
      /* remove the bottom gap */
      max-width: 100%; }
  #featured .ftcaption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font: 0/0 a;
    /* remove the gap between inline(-block) elements */ }
    #featured .ftcaption hgroup {
      display: inline-block;
      vertical-align: middle;
      text-align: center;
      width: 100%;
      padding: 1% 0; }
      #featured .ftcaption hgroup .button {
        background-color: none;
        border: 1px solid white;
        border-radius: 0px;
        max-width: 200px;
        padding: 15px;
        margin-left: auto;
        margin-right: auto; }
  #featured .ftcaption:before {
    content: ' ';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }

.bx-wrapper .bx-viewport {
  box-shadow: none;
  /*left:0;*/ }

/*Home > Featured products grid*/
/*text styles*/
h1 {
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.8); }

h2 {
  font-size: 24px;
  line-height: 30px;
  font-weight: 200;
  padding-bottom: 20px;
  color: rgba(0, 0, 0, 0.8); }

h3 {
  letter-spacing: 3px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 40px;
  color: rgba(0, 0, 0, 0.8); }

.product-title {
  letter-spacing: 2px;
  line-height: 16px;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.8);
  padding-top: 20px; }
  .product-title a {
    text-decoration: none; }
  .product-title:hover {
    text-decoration: gray; }




.red {
  color: red; }

.green {
  color: #43c543; }

.gray {
  color: #777777; }

.sale {
  color: #dd4a4a;
  letter-spacing: 1px;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  padding-bottom: 20px;
  margin-top: -10px; }

.product-price {
  letter-spacing: 1px;
  padding-top: 10px;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.5);
  margin-top: -10px; }
  .product-price a {
    text-decoration: none;
    color: black; }

.product-headline {
  letter-spacing: 3px;
  font-size: 24px;
  font-weight: 600;
  line-height: 34px;
  text-transform: uppercase;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.8);
  padding-top: 10px; }


.promo-headline {
  letter-spacing: 2px;
  font-size: 18px;
  line-height: 26px;
  font-weight: 800;
  text-transform: uppercase;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.8);
  padding-top: 10px; }

.footer-text {
  letter-spacing: 2px;
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 20px;
  color: #c6c6c6;
  line-height: 25px; }
  .footer-text a {
    text-decoration: none;
    color: #8f8f8f;
    margin: 2px; }
    .footer-text a:hover {
      color: #ffffff;
      -o-transition: color .5s ease-out, background 8s ease-in;
      -ms-transition: color .5s ease-out, background 8s ease-in;
      -moz-transition: color .5s ease-out, background 8s ease-in;
      -webkit-transition: color .5s ease-out, background 8s ease-in;
      /* ...and now override with proper CSS property */
      transition: color .5s ease-out, background 8s ease-in; }
  .footer-text .sub-cat {
    letter-spacing: 2px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    color: #646464;
    line-height: 25px; }
    .footer-text .sub-cat:hover {
      text-decoration: underline; }

.sign-in {
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  color: #646464;
  line-height: 25px;
  padding-right: 15px;
  padding-top: 5px; }

/*thumbnail effect*/
.thumb-hover {
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  transition: all 0.7s ease;
  -webkit-transform: translateZ(0);
  transform: translate3d(0px, 0px, 0px); }
  .thumb-hover .thumb-hover:hover {
    filter: alpha(opacity=75);
    opacity: .7;
    -webkit-transform: translateZ(0);
    transform: translate3d(0px, 0px, 0px); }
  .thumb-hover img {
    margin-right: 0px; }

a.bx-hover {
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  transition: all 0.7s ease;
  -webkit-transform: translateZ(0);
  transform: translate3d(0px, 0px, 0px);
  display: inline-block;
  width: 32%; }
  a.bx-hover img {
    width: 100%; }
  a.bx-hover .bx-hover:hover {
    position: relative;
    filter: alpha(opacity=75);
    opacity: .7;
    -webkit-transform: translateZ(0);
    transform: translate3d(0px, 0px, 0px); }

/*.overlay
  position:relative;
  z-index: 10;
  background-color: #272727;
  text-align: center;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 4px;
  color: white;
  text-transform: uppercase;
  top:-12px;
    p {
	  	position: absolute;
	  	padding: 3px;
	  	background-color: #272727;
	  	width:80px;
	  	display: block;
	  	margin-left: auto;
	  	margin-right: auto;
  	}
  	
  	// test
	@media screen and (min-width: 768px) {
		p {
			left: 100px;
		}		
	}

  	
  }
*/
/*slider*/
.carousel {
  position: relative;
  display: block;
  color: white;
  width: 100%; }
  .carousel .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    color: white; }
  .carousel .carousel-caption {
    top: 40px;
    bottom: auto;
    color: white;
    text-shadow: none;
    padding: 0; }
  .carousel .carousel-control {
    text-shadow: none;
    opacity: 1;
    filter: alpha(opacity=100);
    background: none !important;
    filter: none !important; }
  .carousel .white {
    color: white; }
  .carousel .headline {
    font-size: 30px;
    line-height: 40px;
    text-transform: capitalize; }
  .carousel .h1, .carousel .h2, .carousel .h3, .carousel h1, .carousel h2, .carousel h3 {
    margin: 0; }
  .carousel h1 {
    font-size: 21px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.8); }
  .carousel h2 {
    font-size: 14px;
    line-height: 30px;
    font-weight: 200;
    color: rgba(0, 0, 0, 0.8); }
  .carousel h3 {
    letter-spacing: 3px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.8); }

.carousel .carousel-caption {
  bottom: auto;
  color: white;
  text-shadow: none;
  padding-top: 20px;
  padding-bottom: 20px; }

@media screen and (min-width: 768px) {
  .carousel .carousel-caption {
    top: 230px;
    bottom: auto;
    color: white;
    text-shadow: none;
    padding-top: 20px;
    padding-bottom: 20px; }
  .carousel .headline {
    font-size: 55px;
    line-height: 48px;
    font-weight: 600; }
  .carousel .headline-white {
    font-size: 60px;
    line-height: 40px;
    font-weight: 400;
    text-transform: capitalize;
    color: white; }
  .carousel .h1, .carousel .h2, .carousel .h3, .carousel h1, .carousel h2, .carousel h3 {
    margin-top: 20px;
    margin-bottom: 10px; }
  .carousel h2 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    padding-bottom: 20px;
    color: rgba(0, 0, 0, 0.8); }
  .carousel h3 {
    letter-spacing: 3px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 40px;
    color: rgba(0, 0, 0, 0.8); } }
/*ghost button*/
.ghost-btn {
  display: inline-block;
  text-decoration: none;
  border: 3px solid #ffffff;
  line-height: 12px;
  background-clip: padding-box;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background: transparent;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  zoom: 1;
  -webkit-backface-visibility: hidden;
  position: relative;
  color: white;
  letter-spacing: 3px;
  font-weight: 400;
  font-size: 14px;
  padding: 15px;
  text-transform: uppercase; }

@media screen and (min-width: 768px) {
  .ghost-btn {
    line-height: 24px;
    margin: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 14px;
    width: 220px; } }
.ghost-btn:hover {
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  background-color: #ffffff;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
  font-weight: 400; }

.ghost-btn:focus {
  outline: none; }

/*collection button*/
.collection-btn {
  display: inline-block;
  text-decoration: none;
  border: 2px solid #ffffff;
  line-height: 20px;
  background-clip: padding-box;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background: transparent;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  zoom: 1;
  -webkit-backface-visibility: hidden;
  position: relative;
  color: white;
  letter-spacing: 3px;
  font-weight: 600;
  font-size: 12px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
  margin-bottom: 20px;
  text-transform: uppercase; }

.collection-btn:hover {
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  background-color: #ffffff;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
  font-weight: 600; }

.collection-btn:focus {
  outline: none; }

/*add to cart button*/
.cart-btn {
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background-color: #2f2f2f;
  cursor: pointer;
  color: white;
  padding-top: 20px;
  padding-bottom: 20px;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  width: 100%; }

.cart-btn:hover {
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  background-color: #4c4c4c;
  color: white;
  text-decoration: none;
  font-weight: 600; }

.cart-btn:focus {
  outline: none; }

.black-btn {
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background-color: #2f2f2f;
  cursor: pointer;
  color: white;
  padding-top: 20px;
  padding-bottom: 20px;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  width: 250px; }

.black-btn:hover {
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  background-color: #ffffff;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
  font-weight: 600; }

.black-btn:focus {
  outline: none; }

/*add to favorites button*/
.fav-btn {
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background-color: #e2e2e2;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.65);
  padding-top: 20px;
  padding-bottom: 20px;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  width: 100%; }

.fav-btn:hover {
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  background-color: #bebebe;
  color: rgba(0, 0, 0, 0.65);
  text-decoration: none;
  font-weight: 600; }

.fav-btn:focus {
  outline: none; }

/*contact enquiry form button*/
.form-btn {
  display: inline-block;
  text-decoration: none;
  border: 1px solid #2c2c2c;
  line-height: 20px;
  background-clip: padding-box;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background: transparent;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  zoom: 1;
  -webkit-backface-visibility: hidden;
  position: relative;
  color: rgba(0, 0, 0, 0.8);
  margin: 5px;
  padding-top: 8px;
  padding-bottom: 8px;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 12px;
  width: 150px;
  text-transform: uppercase; }

.form-btn:hover {
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  background-color: #2f2f2f;
  color: white;
  text-decoration: none;
  font-weight: 600; }

.form-btn:focus {
  outline: none; }

/*radio btn*/
/*refine search*/
#refine {
  color: rgba(0, 0, 0, 0.8);
  margin-bottom: 20px;
  padding: 5px; }
  #refine a {
    color: rgba(0, 0, 0, 0.8); }

.refine-options {
  font-size: 13px;
  font-weight: 300;
  padding: 0;
  list-style: none;
  color: rgba(0, 0, 0, 0.8); }

@media screen and (min-width: 768px) {
  #refine {
    max-width: 180px; } }
.affix {
  top: 99px; }

.affix-bottom {
  position: absolute; }

@media screen and (max-width: 786px) {
  .affix {
    background-color: white;
    z-index: 101;
    width: 100%;
    top: 50px;
    left: 0;
    padding-left: 20px !important; } }
h4 {
  letter-spacing: 2px;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  color: black; }
  h4 a {
    color: black;
    text-decoration: none; }
  h4:hover {
    color: black;
    text-decoration: none; }

/*hero-wrapper*/
.hero-wrapper {
  width: 100%;
  height: 100%;
  position: absolute; }

/* stockists */
.stockist-list {
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.8);
  padding-bottom: 100px;
  text-transform: uppercase; }
  .stockist-list .list-table {
    line-height: 30px; }

#map-canvas {
  width: 600px;
  height: 400px;
  background-color: #CCC; }

/* spacing */
.pls {
  padding-left: 20px!important; }

.plm {
  padding-left: 40px!important; }

.pll {
  padding-left: 80px!important; }

.prs {
  padding-right: 20px!important; }

.prm {
  padding-right: 40px!important; }

.prl {
  padding-right: 80px!important; }

.pbs {
  padding-bottom: 15px!important; }

.pbm {
  padding-bottom: 40px!important; }

.pbl {
  padding-bottom: 80px!important; }

.pts {
  padding-top: 15px!important; }

.ptm {
  padding-top: 40px!important; }

.ptl {
  padding-top: 74px!important; }

.paxs {
  padding: 8px!important; }

.pas {
  padding: 20px!important; }

.pam {
  padding: 40px!important; }

.pal {
  padding: 80px!important; }

.mts {
  margin-top: 20px!important; }

.mtm {
  margin-top: 40px!important; }

.mtl {
  margin-top: 80px!important; }

.mbs {
  margin-bottom: 10px!important; }

.mbm {
  margin-bottom: 40px!important; }

.mbl {
  margin-bottom: 80px!important; }

/*Home > Promo*/
#promo {
  background-image: url("../images/i/promo-banner-trans.jpg");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: cover;
  padding: 40px; }

.promo-empty {
  letter-spacing: 3px;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 10px; }

.promo-empty2 {
  border: 1px solid #717171;
  letter-spacing: 3px;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 10px; }

/*Site Wide - Footer*/
footer {
  background-color: #1c1a1b;
  color: white;
  padding: 60px;
  margin-top: 30px;
  /*social*/ }
  footer #subscribe form .form-control, footer #subscribe form button {
    color: white;
    background-color: #1c1a1b;
    border-radius: 0;
    border-color: white;
    margin: 5px 10px;
    padding: 15px;
    letter-spacing: 2px;
    font-weight: 600px;
    font-size: 12px;
    width: 250px;
    max-width: 100%; }
  footer #subscribe form .form-control {
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid white;
    width: 320px; }
  footer #subscribe form button {
    text-transform: uppercase;
    border-radius: 0; }

/*Subscribe button*/
.subscribe-btn {
  display: inline-block;
  text-decoration: none;
  border: 1px solid #ffffff;
  line-height: 20px;
  background-clip: padding-box;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background: transparent;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  zoom: 1;
  -webkit-backface-visibility: hidden;
  position: relative;
  color: white;
  margin: 5px;
  padding-top: 8px;
  padding-bottom: 8px;
  letter-spacing: 2px;
  font-weight: 800px;
  font-size: 12px;
  width: 150px;
  text-transform: uppercase; }

.subscribe-btn:hover {
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  background-color: #ffffff;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
  font-weight: 600; }

.subscribe-btn:focus {
  outline: none; }

/*boostrap helper classes*/
.container-fluid.fully-fluid {
  padding-right: 0;
  padding-left: 0; }

.no-gutter {
  margin-right: 0;
  margin-left: 0; }
  .no-gutter > [class^="col-"], .no-gutter > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0; }

/*home carousel*/
.carousel-control .next-arrow {
  right: 50%;
  margin-right: -10px;
  position: absolute;
  top: 33%;
  z-index: 5;
  display: inline-block; }
.carousel-control .prev-arrow {
  left: 50%;
  margin-left: -10px;
  position: absolute;
  top: 33%;
  z-index: 5;
  display: inline-block; }

@media screen and (min-width: 768px) {
  .carousel-control .prev-arrow, .carousel-control .next-arrow {
    width: 50px;
    height: 50px;
    font-size: 50px;
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block; }
  .carousel-control .next-arrow {
    right: 50%; }
  .carousel-control .prev-arrow {
    left: 50%; } }
.lazy {
  width: 500px; }

.list-horizontal {
  list-style: none;
  padding-left: 0; }
